<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="12fbba44-b806-4cac-8d25-279d70237beb" version="01">
  <objects>
    <object>
      <cad_number>90:12:090103:3960</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>316084</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>180212.41</value>
          <cost_index>12691.0148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:3989</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>910508.59</value>
          <cost_index>30553.9795</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1266</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4336348.77</value>
          <cost_index>28966.9257</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1473988.09</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1924</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6153617.81</value>
          <cost_index>31284.2797</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1744488.02</value>
          <cost_index>14746.3062</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:84</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3261541.96</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:96</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6320839.76</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050102:64</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>365905.12</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1271</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2723956.18</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1137289.04</value>
          <cost_index>15063.4310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:82</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4570736.35</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:75</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8935480.58</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100102:3278</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>340582.47</value>
          <cost_index>14015.7395</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100102:3270</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4378680.55</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100102:3286</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>627087.09</value>
          <cost_index>12516.7084</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100102:3277</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454505.22</value>
          <cost_index>12731.2387</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100103:1795</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>243733.06</value>
          <cost_index>13770.2294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>980736.97</value>
          <cost_index>20734.3968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:984</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>225974.85</value>
          <cost_index>8931.8123</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:605</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8150501.76</value>
          <cost_index>27498.3190</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:814</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2426150.34</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1247</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3084200.96</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1918</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>714685.44</value>
          <cost_index>10995.1606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1244</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3219344.42</value>
          <cost_index>19370.3034</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:070301:102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>314357.28</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:899</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18720721.59</value>
          <cost_index>13089.5830</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010108:475</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>233232.82</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:3742</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3685872.95</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:515</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7952762.01</value>
          <cost_index>29356.8181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1142</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>202131.04</value>
          <cost_index>6238.6123</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:518</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1099282.02</value>
          <cost_index>11858.4900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1921</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2671546.26</value>
          <cost_index>10763.6836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:83</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2956159.32</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:95</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3497288.51</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050201:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1506505.33</value>
          <cost_index>22418.2341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:577</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4003998.44</value>
          <cost_index>35030.6075</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080201:1274</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2590794.75</value>
          <cost_index>29676.9158</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090101:3195</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4949173.04</value>
          <cost_index>31284.2796</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010101:957</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>564525.95</value>
          <cost_index>13220.7482</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040102:116</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>580414.66</value>
          <cost_index>12869.5047</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1922</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>574063.12</value>
          <cost_index>11573.8532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010108:471</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>194360.69</value>
          <cost_index>8450.4648</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5328329.61</value>
          <cost_index>22888.0138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050201:75</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1105764.95</value>
          <cost_index>12783.4098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:3927</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>970239.15</value>
          <cost_index>32127.1242</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1137</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3041737.13</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010107:120</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3233795.47</value>
          <cost_index>23760.4370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:070301:105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>228162.54</value>
          <cost_index>8450.4644</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>489587.11</value>
          <cost_index>5800.7951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1144</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>421299.34</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1136</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2474122.66</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:570</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>897124.5</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:777</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176962.21</value>
          <cost_index>8386.8346</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1309977.41</value>
          <cost_index>72776.5228</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:3941</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1930785.64</value>
          <cost_index>31600.4196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:86</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2086051.57</value>
          <cost_index>10616.0385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050102:167</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1201218.66</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100103:499</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2582086.42</value>
          <cost_index>33274.3095</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100103:500</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15147.25</value>
          <cost_index>13770.2273</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:100102:1690</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>76711.58</value>
          <cost_index>11117.6203</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1149</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>99259.01</value>
          <cost_index>3676.2596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:1102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>358420.86</value>
          <cost_index>8296.7792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040101:108</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1013923.35</value>
          <cost_index>14443.3526</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:980</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18753445.55</value>
          <cost_index>13089.5830</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:050102:82</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1478078.74</value>
          <cost_index>12536.7154</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040102:164</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1136972.8</value>
          <cost_index>13632.7674</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:513</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7268787.25</value>
          <cost_index>29356.9760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:637</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4551146.73</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:440</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1132931.39</value>
          <cost_index>11572.3329</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120103:336</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1938496.14</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:807</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3356682.2</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170602:1272</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4111139.67</value>
          <cost_index>26302.8770</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:214</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4768030.63</value>
          <cost_index>33554.0509</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4009746.38</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:348</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1390855.69</value>
          <cost_index>32726.0162</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210102:186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1335975.38</value>
          <cost_index>19167.5090</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210102:636</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3603696.11</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170601:1775</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2739368.1</value>
          <cost_index>29423.9323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:606</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>393705.07</value>
          <cost_index>8710.2892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:34165</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>43718486.79</value>
          <cost_index>6358.2203</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1140</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1065875.95</value>
          <cost_index>19557.3569</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090101:3225</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>234223.78</value>
          <cost_index>9008.6069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:3309</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>105914.84</value>
          <cost_index>5431.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:557</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21265500.29</value>
          <cost_index>49032.7422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:3943</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>314467.11</value>
          <cost_index>8341.3027</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:560</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>291541.03</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:3311</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>151566.2</value>
          <cost_index>8373.8232</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090103:3942</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>119596.48</value>
          <cost_index>12859.8366</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:3725</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1641578.6</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:517</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3487608.75</value>
          <cost_index>29356.9760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:512</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9156440.81</value>
          <cost_index>29356.9760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:120102:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>149290.45</value>
          <cost_index>13329.5045</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1151</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>287239.88</value>
          <cost_index>9004.3850</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010105:456</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>373073.81</value>
          <cost_index>6820.3622</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1240</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>229503.81</value>
          <cost_index>12750.2117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1916</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>574063.12</value>
          <cost_index>11573.8532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1923</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>739974.31</value>
          <cost_index>10995.1606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:020101:54</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>561163.85</value>
          <cost_index>20861.1097</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
